.p_voice {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin: 0 0 100px 0;
}

.p_voice li {
	width: 170px;
	height: 90px;
	margin: 0 10px 10px 0;
}

.p_voice li:first-child{
	border: 1px solid #cab393;
	-moz-box-shadow: 0px 1px 4px #999499;
	-webkit-box-shadow: 0px 1px 4px #999499;
	box-shadow: 0px 1px 4px #999499;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=1, direction=180, color='#999499');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#999499')";
}

.p_voice li a{
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #cab393;
	-moz-box-shadow: 0px 1px 4px #999499;
	-webkit-box-shadow: 0px 1px 4px #999499;
	box-shadow: 0px 1px 4px #999499;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=1, direction=180, color='#999499');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#999499')";
}

.p_voice li a img{
	width: 100%;
	height: 100%;
	margin: 0;
		transition: all 0.7s ease-in-out;
}

.p_voice li a img:hover{
	width: 120% !important;
	height: 120% !important;
	margin: -5% 0 0 -10%;
}

.section {
	width: 760px;
	background: url('../../media/parents/bg_parents2023.jpg') no-repeat;
	padding: 120px 10px 10px 10px;
}

.pv2011 {background: url('../../media/parents/bg_parents2011.png') no-repeat !important;}
.pv2012 {background: url('../../media/parents/bg_parents2012.jpg') no-repeat !important;}
.pv2013 {background: url('../../media/parents/bg_parents2013.jpg') no-repeat !important;}
.pv2016 {background: url('../../media/parents/bg_parents2016.jpg') no-repeat !important;}
.pv2017 {background: url('../../media/parents/bg_parents2017.jpg') no-repeat !important;}
.pv2018 {background: url('../../media/parents/bg_parents2018.jpg') no-repeat !important;}
.pv2019 {background: url('../../media/parents/bg_parents2019.jpg') no-repeat !important;}
.pv2020 {background: url('../../media/parents/bg_parents2020.jpg') no-repeat !important;}
.pv2021 {background: url('../../media/parents/bg_parents2021.jpg') no-repeat !important;}
.pv2022 {background: url('../../media/parents/bg_parents2022.jpg') no-repeat !important;}
#page27 #contents .pv2014 {background: url('../../media/parents/bg_parents2014.jpg') no-repeat !important;}
#page26 #contents .pv2014 {background: url('../../media/parents/bg_parents2015.jpg') no-repeat !important;}




#size .p_voice li img {
	width: 170px;
	height: 90px;

}

.pv2013 li {
	display: inline;
	float: left;
	width: 180px;
	height: 100px;
}

#pp_nav {
    clear: both;
    	display: -webkit-box; /* before Android4.3 iOS6:Safari */
    	display: -ms-flexbox; /* IE10 */
    	display: -webkit-flex; /* Pc-safari */
    	display: -moz-flex;
    	display: -ms-flex;
    	display: -o-flex;
    	display: flex;
    	-ms-flex-flow: row wrap; /* IE10 */
    	-webkit-flex-flow: row wrap; /* Pc-safari */
    	flex-flow: row wrap;
    	justify-content: center;
    	align-items: center;
}

#pp_nav ul{
	list-style: none;
	width: 50%;
}

#pp_nav ul li{
font-family: vdl-megag,sans-serif;
font-weight: 400;
font-style: normal;
font-size: 123.1%;
margin: 0 0 10px 0;
}

#pp_nav ul li i{
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: middle;
	font-size: 150%;
}

#pp_nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #654726;
}

#pp_nav ul:last-child a:before{
font-family: "Font Awesome 5 Free";
  /* content: "\f0da"; */
}